RubyGems Navigation menu

metasploit_data_models 4.0.0

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

版本列表:

  1. 4.1.2 - February 18, 2021 (174.5 KB)
  2. 4.1.1 - November 30, 2020 (174.5 KB)
  3. 4.1.0 - October 05, 2020 (174.5 KB)
  4. 4.0.2 - July 07, 2020 (179.5 KB)
  5. 4.0.1 - April 14, 2020 (180.0 KB)
  6. 4.0.0 - February 05, 2020 (180.0 KB)
显示所有 (177 个版本)

所有者:

Pushed by:

作者:

  • Samuel Huckins, Luke Imhoff, David 'thelightcosine' Maloney, Trevor 'burlyscudd' Rosen

SHA 256 checksum:

991f7fd079dc1e58007c4673c3211e27ae3f22aba7c8a072ad9e095dad993759

下载总次数 2,124,483

这个版本 798

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本: >= 2.1

相关链接: